jfractionlab: codeless-jar usr/share/jfractionlab/bin/Help_en.jar
jfractionlab: codeless-jar usr/share/jfractionlab/bin/Help_es.jar
jfractionlab: codeless-jar usr/share/jfractionlab/bin/Help_fr.jar
jfractionlab: codeless-jar usr/share/jfractionlab/bin/Help_pt.jar
jfractionlab: codeless-jar usr/share/jfractionlab/bin/Help_de.jar
